html {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
    font-family: 'Open Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 14px;
    color: #535760;
}

*,
*:focus {
    outline: 0 !important;
}

a {
    transition: all .3s ease-in-out;
}

a,
a:hover,
a:focus,
a:active {
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans Condensed', sans-serif;
    margin: 0px 0px 10px 0px;
    color: #2364aa;
    font-weight: 600;
}

#loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 9999
}

#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #f51f8a;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite
}

#loader:after,
#loader:before {
    content: ""
}

#loader:before {
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #f51f8a;
    -webkit-animation: spin 3s linear infinite;
    animation: spin 3s linear infinite
}

#loader:after {
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #2463a9;
    -webkit-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
        transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes spin {
    0% {
        -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
        transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.dateFont,
.phoneMask,
.creditCardMask,
.numberFont {
    /* font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;*/
}

header {
    background-color: #023769;
    border-bottom: 4px solid #ec5609;
}

.top-bar {
    background-color: #012549;
    font-size: 13px;
    color: #cee6f2;
    line-height: 40px;
}

ul.topSocial {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.topSocial li {
    float: left;
}

ul.topSocial li:first-child {
    border-left: 0;
}

ul.topContact li {
    padding-right: 10px;
    padding-left: 10px;
}

ul.topContact li a {
    color: #fff;
}

ul.topSocial li a {
    width: 25px;
    font-size: 16px;
    display: block;
    text-align: center;
    background: transparent;
    color: #cee6f2;
    overflow: hidden;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.top-bar ul.languageNav {
    line-height: 39px;
    margin-left: 0;
}

.top-bar ul.languageNav > li {
}

.top-bar ul.languageNav > li:last-child {
    border-right: 0;
}

.top-bar ul.languageNav > li > a > img {
    margin-right: 4px;
}

.top-bar ul.languageNav > li > a {
    color: #15549a;
    font-size: 12px;
}
.top-bar .checkVoucher{
    background-color: #ec5609;
    color:#fff;
    padding:0 15px;
    text-transform:uppercase;
    font-weight:600;
    font-size:12px;
}

.navbar.navbar-main {
    margin-bottom: 0;
    border: 0;
}

.navbar-brand {
    height: auto;
    padding: 11px 0px;
}

.navbar-nav > li {
}

.navbar-nav > li:first-child {

}

.navbar-nav > li > a {
    padding: 30px 15px;
    font-size: 14px;
    text-decoration: none;
    color: #fff;
    text-shadow: none;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', sans-serif;
}

.navbar-nav > li.active > a,
.navbar-nav > li > a:focus,
.navbar-nav > li > a:hover, .nav > li > a:active {
    background-color: #063c6f !important;
    color: #fff;
}

.navbar-nav > li.active > a:after,
.navbar-nav > li:hover a:after,
.navbar-nav > li a:hover:after {
    bottom: 0;
    width: 0;
    height: 0;
    z-index: 1002;
    content: " ";
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -8px;
    border-bottom: 8px solid #ec5609;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
}

.navbar-nav > li > .dropdown-menu,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
    background-color: #023769;
    border-radius: 0;
    border-right: 0;
    min-width: 220px;
    border-left: 0;
    padding: 0;
}

.dropdown-menu > li > a {
    font-size: 13px;
    font-weight: 300;
    color: #ffffff;
    padding: 8px 20px;
    border-bottom: 1px solid #1a3e6c;
    text-align: left;
}

.dropdown-menu > li {
    /* border-bottom: 1px solid #3a90c2; */
}

.dropdown-menu > li:first-child {
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    color: #fb691e;
    background-image: none;
    background: #fff;
}

.dropdown-menu > li:last-child {
    border-bottom: none;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
    margin-left: -1px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    min-width: 180px;
}

.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}

.dropdown-submenu > a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover > a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

/* Slider
----------------------------------------------------------*/
.sliderWrapper {
    min-height: 515px;
    background-color: #0b477d;
    background-image: url(../images/slider-bg.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    position: relative;
}

.homeSlider {
    background-size: cover;
    min-height: 340px;
    background-position: right center;
    width: 100%;
    overflow: hidden;
}

form#searchFerry {
    padding: 15px;
}

form#searchFerry .form-control,
form#quickreservationform .form-control {
    margin-bottom: 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    box-shadow: none;
    line-height: 40px;
    height: 40px;
    border-color: #cde6f2;
}

form#searchFerry .search-inline,
form#quickreservationform .search-inline {
    display: inline-block;
    padding: 0;
    line-height: 35px;
}

form#searchFerry .search-inline label,
form#quickreservationform .search-inline label {
    margin-bottom: 0;
    font-size: 14px;
    cursor: pointer;
    font-family: 'Open Sans Condensed', sans-serif;
}

form#searchFerry label,
form#quickreservationform label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 2px;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 14px;
    margin-top: 0;
}

form#searchFerry .input-group-addon
form#quickreservationform .input-group-addon {
    border-radius: 0;
    background-color: transparent;
    color: #ff22a1;
    border-color: #ddd;
}

form#searchFerry .input-group,
form#quickreservationform .input-group {
    margin-bottom: 15px;
}

form#searchFerry .input-group {
    margin-bottom: 10px;
}

form#searchFerry .input-group .form-control {
    -webkit-border-top-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-bottomleft: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    margin-bottom: 0;
}

form#searchFerry .input-group .form-control:disabled {
    border-color: #ccc;
}

.input-icon.right {
    left: auto;
    right: 0;
}

.input-icon {
    position: relative;
    left: 0;
}

.input-icon.right > i {
    top: 0;
    bottom: 0;
    right: 8px;
    left: auto;
    position: absolute;
}

.input-icon > i {
    color: #ccc;
    display: block;
    position: absolute;
    margin: 11px 2px 4px 10px;
    z-index: 3;
    width: 16px;
    font-size: 16px;
    text-align: center;
    left: 0;
}

.btn {
    font-size: 14px;
    border-radius: 2px;
    line-height: 12px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 20px 30px;
    border: none;
    font-weight: 600;
    font-family: 'Open Sans Condensed', sans-serif;
}

.btn-main {
    font-size: 16px;
    border-radius: 4px;
    line-height: 40px;
    text-transform: uppercase;
    padding: 0 15px;
    border: none;
    background-color: #ec5609;
    color: #fff;
    font-weight: 700;
}

.btn-main:hover {
    border-color: #023769;
    background-color: #023769;
    color: #fff;
}

.btn-blue {
    font-size: 16px;
    border-radius: 2px;
    line-height: 12px;
    text-transform: uppercase;
    padding: 14px;
    border: none;
    font-weight: 600;
    background-color: #15549a;
    color: #fff;
    border-color: #15549a;
}

.btn-blue:hover {
    border-color: #d02233;
    background-color: #d02233;
    color: #eaeaea;
}

.color-pink {
    color: #64aa23;
}

.searchFormTitle {
    font-size: 16px;
    line-height: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 14px;
    border: 0;
    font-weight: 600;
    background-color: #f51f8a;
    color: #fff;
    border-color: #f51f8a;
    display: inline-block;
}

.searchFormTitle a {
    color: #fff;
}

.searchFormTitle a:hover,
.searchFormTitle a:focus {
    color: #eaeaea;
}

section.introInformation .infoBox {
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    padding: 20px 0;
    background-color: #FFF;
    -webkit-box-shadow: 0px 0px 16px 0px rgba(83, 87, 96, 0.2);
    -moz-box-shadow: 0px 0px 16px 0px rgba(83, 87, 96, 0.2);
    box-shadow: 0px 0px 16px 0px rgba(83, 87, 96, 0.2);
    margin-top: -68px;
    overflow: hidden;
    position: relative;
}

section.introInformation .infoBox h1 {
    text-transform: uppercase;
    font-size: 21px;
    margin-bottom: 10px;
}

section.introInformation .infoBox h2 {
    font-size: 16px;
    font-weight: 400;
}

section.introInformation .infoBox h2 i {
    color: #ec5609;
}

section.introInformation .infoBox p {
    font-size: 17px;
}

.schedulesText ul {
    list-style: none;
    padding: 0;
}

.schedulesText ul li {
    position: relative;
    padding-left: 25px;
    line-height: 20px;
    border-bottom: 1px dashed #dddddd;
    padding-top: 7px;
    padding-bottom: 7px;
}

.schedulesText ul li:before {
    content: "\f12a";
    font-family: "FontAwesome";
    background-color: #64aa23;
    color: #fff;
    font-size: 12px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    position: absolute;
    left: 0;
}

.timeTableText {
    background-color: #ededef;
    border-left: 5px solid #cde6f2;
    padding: 30px;
    margin-bottom: 25px;
    border-radius: 10px;
}

.timeTableText a {
    font-weight: 700;
    text-decoration: underline;
    color: #535760;
}

.frontpageRouteItem {
    background-color: #f5faff;
    padding: 15px;
    margin-bottom: 25px;
    border-radius: 10px;
}

.frontpageRouteItem h3 {
    margin-top: 0;
    color: #323b44;
    font-size: 20px;
}

.frontpageRouteItem > table.routeTable thead tr > th {
    background-color: #2364aa;
    color: #fff;
    border-bottom: 0;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Open Sans Condensed', sans-serif;
}

.frontpageRouteItem > table.routeTable tbody tr > td {
    border: 0;
    padding: 5px 8px;
    line-height: 18px;
    font-size: 13px;
    height: 30px;
    vertical-align: middle;
    text-align: center;
}

.frontpageRouteItem .mCSB_outside + .mCSB_scrollTools {
    right: -6px;
}

.frontpageRouteItem > table.routeTable {
    border-collapse: collapse;
    display: block;
    width: 100%;
}

.frontpageRouteItem > table.routeTable tbody,
.frontpageRouteItem > table.routeTable thead {
    width: 100%;
    display: block;
}

.frontpageRouteItem > table.routeTable tbody {
    overflow-y:auto;
    height: 400px;
}

.frontpageRouteItem.frontTable > table.routeTable td,
.frontpageRouteItem.frontTable > table.routeTable th {
    height: 40px;
}

.frontpageRouteItem > table.routeTable td,
.frontpageRouteItem > table.routeTable th {
    height: 40px;
}

.frontpageRouteItem > table.routeTable tr {
    background-color: #f5faff;
    width: 100%;
}

.frontpageRouteItem > table.routeTable tr:nth-child(even) {
    background: #fff;
}

.frontpageRouteItem > table.routeTable tbody tr > td i {
    background-color: #64aa23;
    color: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 27px;
    font-size: 12px;
}
.removeVehicle{
    background-color:#d02233;
    color:#fff;
    line-height: 25px;
    padding: 8px;
    width: 100%;
}
.removeVehicle:hover{
    background-color:#f00;
    color:#fff;
}
table.priceTable {
    text-align: center;
    font-size: 14px;
}

table.priceTable td {
    border: 2px solid #f5faff !important;
}

table.priceTable .priceRow {
    background-color: #fff;
    color: #535760;
}

table.priceTable .period {
    background-color: #3da5d9;
    color: #fff;
}

.bg-red {
    background-color: #d02233;
    color: #fff;
}

.bg-blue {
    background-color: #2364aa;
    color: #fff;
}

.bg-green {
    background-color: #64aa23;
    color: #fff;
}

.marineTrafficWrapper {
    font-size: 20px;
    font-weight: 700;
    color: #323b44;
}

iframe {
    border: 0;
    margin-bottom: 30px;
}

.hotelsWrapper {
    border: 3px solid #f0f0f0;
    padding: 30px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.hotelsWrapper p {

    font-size: 19px;
    color: #222222;
    font-family: 'Open Sans Condensed', sans-serif
}

.hotelsWrapper .hotelItem .photo {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    position: relative;
    border: 3px solid #f5f5f5;
    overflow: hidden;
}

.hotelsWrapper .hotelItem .photo a .title {
    position: absolute;
    top: 50%;
    text-align: center;
    width: 100%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-family: 'Open Sans Condensed', sans-serif;
}

.hotelsWrapper .hotelItem .photo a {
    color: #fff;
    font-size: 36px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 37, 72, 0.4);
    text-transform: uppercase;
}

.bannerVisa {
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
    font-weight: 700;
    color: #fff;
    padding: 0;
    border-radius: 10px;
    font-family: 'Open Sans Condensed', sans-serif;
    min-height: 160px;
    position: relative;
}

.bannerVisa a {
    color: #fff;
    background-color: rgb(236, 86, 9);
    font-size: 18px;
    padding: 7px 15px;
    position: absolute;
    right: 0;
    bottom: 15px;
    text-transform: uppercase;
}

.bannerTicketPrice {
    background-image: url(../images/vehicle-prices.jpg);
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
    font-weight: 700;
    color: #fff;
    font-size: 30px;
    text-align: center;
    padding: 30px;
    border-radius: 10px;
    font-family: 'Open Sans Condensed', sans-serif;
}

.bannerTicketPrice .more {
    display: block;
    font-size: 16px;
    font-weight: 400;
    color: #ffffff;
    background-color: #d02233;
    padding: 10px 15px;
    margin-top: 20px;
    border: 1px solid #ffffff;
    font-family: 'Open Sans Condensed', sans-serif;
}

.bannerPrintVoucher {
    background-color: #d02233;
    color: #fff;
    font-size: 18px;
    text-align: center;
    padding: 30px;
    border-radius: 10px;
}

.bannerPrintVoucher a {
    color: #fff;

}

.bannerPrintVoucher i {
    width: 55px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    font-size: 30px;
    background-color: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display: block;
    color: #d02233;
    margin: 0 auto 15px;
}

.bannerPrintVoucher span {
    font-weight: 700;
    font-size: 21px;
    display: block;
}

.bannerFerryBodrum {
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
    height: 350px;
    width: 100%;
    padding: 45px 30px;
    font-size: 20px;
    color: #323b44;
    text-align: center;
    font-weight: 700;
    position: relative;
}

.bannerFerryBodrum span {
    font-size: 23px;
    display: block;
    line-height: 25px;
    margin-bottom: 15px;
}

.bannerFerryBodrum a {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.introInformation .step i {
    border-radius: 50%;
    background: #15549a;
    color: #fff;
    font-size: 34px;
    height: 80px;
    padding: 23px;
    width: 80px;
    position: relative;
}

.introInformation .step h5 {
    font-weight: 600;
    margin: 30px 0 10px;
    letter-spacing: 1px;
}

.popularFerryRoutes {
    padding: 60px 0;
    background-color: #f4f6f8;
}

.popularFerryRoutes h2 {
    color: #3c4d6b;
}

.popularRouteItem .popularRouteItemContent h3 {
    background-image: url(../images/ferryIcon.png);
    background-position: right center;
    background-repeat: no-repeat;
    color: #4f4f4f;
    margin-top: 10px;
    font-size: 19px;
    font-weight: 600;
    margin: 0;
    padding: 10px 0;
}

.popularRouteItemContent {
    padding: 15px;
    background-color: #f5faff;
    background-color: #f5faff;
}

.popularRouteItemContent .desc {
    display: block;
}

.popularRouteItemContent .desc strong {
    color: #2364aa;
    font-size: 20px;
}

.popularRouteItem .imgHover {
    display: block;
    position: relative;
    max-width: 100%;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    overflow: hidden;
}

.popularRouteItem .imgHover::before,
.popularRouteItem .imgHover::after {
    display: block;
    position: absolute;
    content: "";
    text-align: center;
    opacity: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out
}

.popularRouteItem .imgHover::before {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    overflow: hidden;
}

.popularRouteItem .imgHover:hover::before,
.popularRouteItem .imgHover:hover::after {
    opacity: 1;
}

.popularRouteItem .imgHover:hover::before {
    background: rgba(34, 62, 92, .55);
}

.popularRouteItem .imgHover::after {
    top: 50%;
    left: 50%;
    width: 50px;
    height: 50px;
    line-height: 50px;
    margin: -20px 0 0 -20px;
    content: "\f06e";
    font-family: "FontAwesome";
    font-size: 36px;
}

.popularRouteItem .imgHover:hover::after {
    color: #FFFFFF;
}

#owl-popularroutes.owl-theme .owl-nav [class*=owl-]:hover {
    background: #64aa23;
    color: #FFF;
    text-decoration: none;
}

.imgHover {
    display: block;
    position: relative;
    max-width: 100%;

}

.imgHover::before, .imgHover::after {
    display: block;
    position: absolute;
    content: "";
    text-align: center;
    opacity: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out
}

.imgHover::before {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.imgHover:hover::before, .imgHover:hover::after {
    opacity: 1;
}

.imgHover:hover::before {
    background: rgba(34, 62, 92, .55);
}

.imgHover::after {
    top: 50%;
    left: 50%;
    width: 50px;
    height: 50px;
    line-height: 50px;
    margin: -25px 0 0 -25px;
    content: "\f06e";
    font-family: "FontAwesome";
    font-size: 36px;
}

.imgHover:hover::after {
    color: #FFFFFF;
}

.ferryTicketSection {
    background-image: url(../images/ferryTicketSection.jpg);
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
    width: 100%;
    min-height: 257px;
}

.ferryTicketSection .wrap div {
    margin: 0;
    font-size: 32px;
    color: #ffffff;
    padding-top: 35px;
    font-weight: normal;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
    letter-spacing: -0.05em;
    line-height: 45px;
}

.footer {
    background-color: #014a81;
    color: #fff;
    padding: 60px 0 25px 0;
}

.footer-logo {
    max-width: 65px;
}

.footer h5 {
    color: #fff;
    margin-top: 0;
    margin-bottom: 30px;
    font-size: 20px
}

.newsletter-form {
    margin-bottom: 30px;
}

.newsletter-form .form-control {
    width: 100%;
    height: 52px;
    padding: 6px 16px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-image: none;
    background-color: #fff;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
    margin-bottom: 10px;
    border: 2px solid #e6ecef;
}

.newsletter-form .btn {
    font-size: 14px;
    border-radius: 2px;
    line-height: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 20px 30px;
    border: none;
    font-weight: 600;
    margin-bottom: 10px;
}

.dark-line {
    border-top: 1px solid #014375;
}

.footer ul {
    padding-left: 20px;
    position: relative;
    text-align: center;
}

.footer ul li {
    line-height: 28px;
    position: relative;
    padding-left: 10px;
    padding-right: 10px;
}

.footer ul.listWithIcon li:before {
    font-family: 'FontAwesome';
    display: block;
    position: absolute;
    left: 0;
    font-size: 15px;
    color: #ccc;
    content: "\f105";
    top: -1px;
}

.footer ul li a {
    color: #fff;
}

.footer ul li a:hover,
.footer ul.footerSocial li a:hover {
    color: #cde6f2;
}

.footer ul.footerSocial li a {
    color: #fff;
    text-transform: uppercase;
    background-color: #014375;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    display: inline-block;
    border-radius: 40px;
}

.footer ul.footerSocial li a i {
    width: 30px;
}

.copyrightWrapper {
    background-color: #014375;
    font-size: 14px;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
}

.copyrightWrapper p {
    margin-bottom: 0;
}

.copyrightWrapper a {
    color: #fff;
}

.layout_main .sliderPadding.sliderShadow {
    padding: 35px 0 35px;
    min-height: 390px;
}

.searchResults {
    padding: 60px 0;
    background-color: #fff;
}

#searchResult h3 {
    color: #535760;
    font-size: 30px;
}

#searchResult h3 i,
#searchResult .cruiseItemContent i {
    color: #ec5609;
}

#searchResult .cruiseInfoTitle {
    background: none repeat scroll 0 0 #2364aa;
    color: #fff;
    padding: 0;
    font-size: 14px;
    font-weight: 600;
    line-height: 44px;
}

#searchResult .cruiseInfoTitle .currentDate {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    display: block;
}

#searchResult .changeDateButton span {
    display: none;
    /*text-transform: uppercase;*/
}

#searchResult .changeDateButton a {
    background: none repeat scroll 0 0 #e9ecf1;
    color: #5b677d;
    font-weight: 600;
    line-height: 52px;
    padding: 0 10px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
}

#searchResult .changeDateButton a.nextDay,
#searchResult .changeDateButton a.prevDay {
    display: inline-block;
    position: relative;
    min-height: 52px;
}

#searchResult .changeDateButton a.nextDay {
    padding-right: 40px;
}

#searchResult .changeDateButton a.prevDay {
    padding-left: 40px;
}

#searchResult .changeDateButton a i {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 30px;
    height: 100%;
    background-color: #2364aa;
    font-size: 32px;
    color: #ffffff;
    text-align: center;
    line-height: 52px;
}

#searchResult .changeDateButton a.nextDay i {
    right: 0;
}

#searchResult .changeDateButton a.prevDay i {
    left: 0;
}

#searchResult .cruiseItemContent {
    text-align: center;
    font-size: 12px;
    line-height: 23px;
    color: #535760;
}

#searchResult .cruiseItemContent .cruiseItemTime {
    font-weight: 700;
    font-size: 15px;
}
.btn.addVehicle{
    background-color: #2364aa;
    color: #fff;
    padding: 8px 15px;
}
.btn.selectCruise {
    margin-top: 15px;
    background-color: #2364aa;
}

.btn.selectCruise:hover,
.btn.selectCruise:focus,
.btn.selectCruise:active,
.cruiseItem.selected .btn-main {
    background-color: #ec5609;
    color: #fff;
}

.labelCuriseTitle.text-center {
    text-align: center !important;
    padding: 18px 0;
    font-size: 25px;
    background-color: #fff;
    color: #ec5609;
    border: 2px solid #ec5609;
}

.voucherResult {
    padding: 60px 0;
    background-color: #eee;
}

.cruiseItem,
.cruiseInformation,
.white-bg {
    background-color: #fff;
    border: 1px solid #f1efef;
    padding: 10px 0;
    margin: 0 0 15px 0;
}

.sliderWrapper .white-bg {
    padding: 0;
    margin: 0;
    border: 7px solid #cde6f2;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    margin-bottom: 70px;
}

.cruiseInformation {
    min-height: 265px;
}

.cruiseItem.selected {
    border: 2px solid #ec5609;
}

.cruiseItem hr {
    margin: 15px 0;
}

.cruiseItem .title span {
    display: block;
    font-size: 13px;
    font-weight: 500;
    color: #15549a;
}

.cruiseItem .title {
    font-size: 20px;
    font-weight: 500;
    color: #f51f8a;
    padding-left: 80px;
}

.cruiseItem .image,
.cruiseItem .image img {
    width: auto;
    height: 65px;
}

.cruiseItem .image {
    overflow: hidden;
    display: block;
    width: 65px;
    max-height: 65px;
    margin: 0 auto;
}

.cruiseItemContent span p {
    font-weight: 600;
}

.cruiseItemContent span.divider {
    display: block !important;
    width: 100%;
    height: 1px;
    background-color: #EFEFEF;
    margin-bottom: 5px;
}

.cruiseItemContentIcon {
    width: 45px;
    color: #3c4d6b;
    text-align: center;
    font-size: 30px;
    line-height: 55px;
    float: left;
    background-color: #fff;
    border-left: 1px solid #efefef;
}

.cruiseItemContentDetails {
}

.cuiseNotSelected {
    display: block;
    text-align: center;
    padding: 10px 0;
}

.cruiseInformation ul {
    margin: 5px 0;
}

.cruiseInformation ul li label {
    margin-bottom: 0;
    min-width: 35%;
    font-size: 13px;
}

.cruiseInformation ul li {
    font-size: 13px;
    border-bottom: 1px solid #efefef;
    padding: 5px 10px;
}

.cruiseInformation ul li:last-child {
    border-bottom: 0;
}

.cruiseInformation ul li:nth-child(even) {
    background-color: #ededef;
}

.labelCuriseTitle {
    background-color: #2364aa;
    border-radius: 0;
    font-size: 16px;
    padding: 10px 10px;
    display: block;
    text-align: left;
}

.no-border {
    border: 0;
}

.passangerAndPayment label {
    font-size: 13px;
}

.passengerInfoItem h3 {
    font-size: 14px;
}

.passangerAndPayment textarea.form-control {
    height: auto;
}

.passangerAndPayment .form-control {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    box-shadow: none;
    line-height: 35px;
    height: 35px;
    border-color: #ddd;
    font-size: 13px;
    padding: 0 12px;
}

.passengerInfoItem.odd {
    background-color: #ededef;
    padding-top: 10px;
    margin-bottom: 10px;
}

section.ferrySchedule {
    padding: 60px 0;
    background-color: #fff;
}

#googlemap {
    width: 100%;
    height: 350px;
}

.table-section {
    position: relative;
    border: 1px solid #95c0f0;
    padding-top: 37px;
    background: #15549a;
}

.table-container {
    overflow-y: auto;
    height: 350px;
}

.table-container table {
    border-spacing: 0;
    width: 100%;
}

.table-container td + td {
    border-left: 1px solid #cce4ff;
}

.table-container td,
.table-container th {
    border-top: 1px solid #cce4ff;
    background: #e4f0ff;
    color: #15549a;
    padding: 12px 25px 8px 25px;
    font-size: 13px;
    font-weight: 500;
}

.table-container th {
    background-color: #15549a;
    height: 0;
    line-height: 0;
    padding-top: 0;
    padding-bottom: 0;
    color: transparent;
    border: none;
    white-space: nowrap;
}

.table-container th div {
    position: absolute;
    background: transparent;
    color: #fff;
    padding: 9px 25px;
    top: 0;
    margin-left: -25px;
    line-height: normal;
    border-left: 1px solid #cce4ff;
}

.table-container th:first-child div {
    border: none;
}

.modal.modal-wide .modal-dialog {
    width: 90%;
}

.modal.contract {
    font-size: 13px;
}

.sideBarNav > li:last-child a {
    border-bottom: 0;
}

.sideBarNav > li a,
.bottomNavigation li > a {
    font-size: 13px;
    color: #fff;
    background: #ec5609;
    font-weight: 500;
    padding: 15px 5px 15px 15px;
    display: block;
    border-bottom: 1px solid #f97937;
    overflow: hidden;
}


.bottomNavigation li{
    display:inline-block;
    width:33%;
}
.sideBarNav > li a:hover,
.sideBarNav > li.active a {
    background: #f97937;
    color: #fff;
}

.view .content,
.view .mask {
    width: 100%;
    height: 100%;
    overflow: hidden;
    top: 0;
    left: 0;
    z-index: 9;
    position: relative;
}

.view {
    box-shadow: 0 0 0 #000;
    top: 0;
    transition: all .5s ease;
    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
}

.view-fifth .mask {
    padding: 0 25px 20px;
    background-color: rgba(255, 255, 255, 1);
    border-bottom: 4px solid #e1e1e1;
}

.view-fifth .mask .main {
    color: #484848;
    margin-top: 0;
    height: auto;
}

.view:last-child {
    margin: 0;
}

.view {
    margin: 0 15px 0 0;
    float: left;
    text-align: center;
    background: #fff;
    padding: 0;
    width: 100%;
}

.view, .view h2, .view img, .view p, .view-fifth img, figure {
    position: relative;
}

.view {
    box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
}

.home4 .view3,
.view {
    cursor: default;
    overflow: hidden;
}

.view figure {
    overflow: hidden;
}

figure .img-effect-flash::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, .5);
    content: '';
    z-index: 9999;
    -webkit-transition: -webkit-transform .6s;
    transition: transform .6s;
    -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0);
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0);
}

.view:hover .img-effect-flash::before {
    -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0);
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0);
}

.no-border-img .view img {
    padding: 0 0 20px;
}

.view-fifth img {
    display: block;
    opacity: .95;
    -webkit-transition: opacity .35s, -webkit-transform .35s;
    transition: opacity .35s, transform .35s;
}

.view img {
    display: block;
    max-width: 100%;
    border: 0 solid rgba(0, 0, 0, .2);
    padding: 15px;
}

.view, .view h2, .view img, .view p, .view-fifth img, figure {
    position: relative;
}

.blogContent .view,
.blogContent .view img {
    min-height: 200px;
}

.owl-theme .owl-controls {
    margin-top: 10px;
    text-align: center;
}

.owl-theme .owl-controls .owl-buttons div {
    color: #fff;
    display: inline-block;
    zoom: 1;
    display: inline;
    padding: 7px 16px;
    font-size: 25px;
    background-color: #15549a;
    line-height: 13px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.owl-next, .owl-prev, .owl-pagination {
    position: absolute;
    top: -20px;
    margin-top: 0;
}

.owl-pagination {
    right: 50px;
    bottom: 30px !important;
    top: auto;
}

.owl-next {
    right: 15px;
    border-radius: 0 !important;
    padding: 4px 10px !important;
    margin: 0 !important;
}

.owl-prev {
    left: auto;
    right: 42px;
    border-radius: 0 !important;
    padding: 4px 10px !important;
    margin: 0 !important;
}

.birthdaySelect .form-control {
    padding: 6px 6px;
}

.form-inline .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
}

@media print {
    .printButtons {
        display: none;
    }

    .voucherResult {
        padding: 0 0;
        background-color: #eee;
    }
}

.intl-tel-input .country-list .country {
    font-size: 14px;
}

.ferryPaymentForm .has-error .form-control {
    border: 1px solid #e30a17 !important;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.ferryPaymentForm .has-success .form-control:focus {
    border-color: #ddd;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.ferryPaymentForm .has-success .input-group-addon {
    background-color: #eee;
    border: 1px solid #ccc;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.ferryPaymentForm .has-error .control-label,
.ferryPaymentForm .has-success .checkbox,
.ferryPaymentForm .has-success .checkbox-inline,
.ferryPaymentForm .has-success .control-label,
.ferryPaymentForm .has-success .help-block,
.ferryPaymentForm .has-success .radio,
.ferryPaymentForm .has-success .radio-inline,
.ferryPaymentForm .has-success.checkbox label,
.ferryPaymentForm .has-success.checkbox-inline label,
.ferryPaymentForm .has-success.radio label,
.ferryPaymentForm .has-success.radio-inline label,
.ferryPaymentForm .has-success .input-group-addon {
    color: #535760;
}

.quickReservation .modal-lg {
    max-width: 320px;
}

.quickReservation .close {
    opacity: 1;
}

.quickReservation .close:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f00d";
    position: relative;
    background-color: #2364aa;
    width: 20px;
    height: 20px;
    line-height: 20px;
    border-radius: 50px;
    color: #fff;
    opacity: 1;
    text-shadow: none;
    font-size: 11px;
}

.quickReservation {
    text-align: center;
    padding: 0 !important;
}

.quickReservation:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px;
}

.quickReservation .modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

#owl-slider.owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: -25px;
    z-index: 99;
    position: relative;
}

#owl-slider.owl-theme .owl-dots .owl-dot span {
    background: rgba(255, 255, 255, 0.63);
}

#owl-slider.owl-theme .owl-dots .owl-dot.active span,
#owl-slider.owl-theme .owl-dots .owl-dot:hover span {
    background: #fff;
}

.fullIcon {
    background-color: #da2828 !important;
}

.accordion dl,
.accordion-list {
    border: 1px solid #eee;
}

.accordion dl:after,
.accordion-list:after {
    content: "";
    display: block;
    height: 1em;
    width: 100%;
    background-color: #1f487c;
}

.accordion dd,
.accordion__panel {
    background-color: #eee;
    font-size: 1em;
    line-height: 1.5em;
}

.accordion p {
    padding: 1em 2em 1em 2em;
}

.accordion {
    position: relative;
    background-color: #eee;
}

.accordion a:hover, .accordion a:focus, .accordion a:active {
    color: #fff;
}

.accordionTitle,
.accordion__Heading {
    background-color: #ffffff;
    text-align: center;
    font-weight: 600;
    padding: 1em;
    display: block;
    text-decoration: none;
    color: #17161b;
    -webkit-transition: background-color 0.5s ease-in-out;
    transition: background-color 0.5s ease-in-out;
    border-bottom: 1px solid #eeeeee;
    font-size: 13px;
}

.accordionTitle:before,
.accordion__Heading:before {
    content: "+";
    font-size: 1.5em;
    line-height: 1em;
    float: left;
    -webkit-transition: -webkit-transform 0.3s ease-in-out;
    transition: -webkit-transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}

.accordionTitle:hover,
.accordion__Heading:hover {
    background-color: #1f487c;
}

.accordionTitleActive,
.accordionTitle.is-expanded {
    background-color: #1f487c;
    color: #fff !important;
}

.accordionTitleActive:before,
.accordionTitle.is-expanded:before {
    -webkit-transform: rotate(-225deg);
    transform: rotate(-225deg);
}

.accordionItem {
    height: auto;
    overflow: hidden;
    max-height: 50em;
    -webkit-transition: max-height 1s;
    transition: max-height 1s;
}
.birthdatepicker_container .birthday {
    flex-basis: 100%;
    margin: 0 -1px;
    padding: 6px 0;
}
@media screen and (min-width: 48em) {
    .accordionItem {
        max-height: 15em;
        -webkit-transition: max-height 0.5s;
        transition: max-height 0.5s;
    }
}

.accordionItem.is-collapsed {
    max-height: 0;
}

.no-js .accordionItem.is-collapsed {
    max-height: auto;
}

.animateIn {
    -webkit-animation: accordionIn 0.45s normal ease-in-out both 1;
    animation: accordionIn 0.45s normal ease-in-out both 1;
}

.animateOut {
    -webkit-animation: accordionOut 0.45s alternate ease-in-out both 1;
    animation: accordionOut 0.45s alternate ease-in-out both 1;
}

@-webkit-keyframes accordionIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.9) rotateX(-60deg);
        transform: scale(0.9) rotateX(-60deg);
        -webkit-transform-origin: 50% 0;
        transform-origin: 50% 0;
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes accordionIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.9) rotateX(-60deg);
        transform: scale(0.9) rotateX(-60deg);
        -webkit-transform-origin: 50% 0;
        transform-origin: 50% 0;
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-webkit-keyframes accordionOut {
    0% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    100% {
        opacity: 0;
        -webkit-transform: scale(0.9) rotateX(-60deg);
        transform: scale(0.9) rotateX(-60deg);
    }
}

@keyframes accordionOut {
    0% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    100% {
        opacity: 0;
        -webkit-transform: scale(0.9) rotateX(-60deg);
        transform: scale(0.9) rotateX(-60deg);
    }
}

.ticketPricesPage table,
.route-prices table{
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    background-color: #fff;
    text-align: right;
}
.ticketPricesPage table>tbody>tr>td,
.ticketPricesPage table>tbody>tr>th,
.ticketPricesPage table>tfoot>tr>td,
.ticketPricesPage table>tfoot>tr>th,
.ticketPricesPage table>thead>tr>td,
.ticketPricesPage table>thead>tr>th,
.route-prices table>tbody>tr>td,
.route-prices table>tbody>tr>th,
.route-prices table>tfoot>tr>td,
.route-prices table>tfoot>tr>th,
.route-prices table>thead>tr>td,
.route-prices table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    font-size: 13px;
    border: 1px solid #ddd;
}
.ticketPricesPage table caption,
.route-prices table caption
{
    background-color: #2364aa;
    color: #fff;
    text-align: center;
}
.route-prices table>tbody>tr:nth-of-type(even),
.ticketPricesPage table>tbody>tr:nth-of-type(even)
{
    background-color: #f9f9f9;
}
.route-prices table tbody tr td:first-child,
.ticketPricesPage table tbody tr td:first-child
{
    text-align: left;
}
.well.orderTotal {
    padding: 20px;
    border-radius: 0;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.18);
    background-image: none;
    background-color: #f1f4f7;
    border: 0;
}

.well.success {
    color: #fff;
    background-color: #51d4a2 !important;
}
.well.success h3,.well.success h4{
    color: #fff;
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_highlighted_default {
    background: #c9ff98;
    box-shadow: #35d759 0 1px 4px 0 inset;
    color: #000;
}
#instalments table tfoot{
    background-color: #757575;
    color: #fff;
}
#instalments table thead{
    display: none;
}
#numpad {
    background: #f9f9f9;
    position: absolute;
    top: 0;
    box-shadow: 2px 2px 15px rgba(0, 0, 0, .1);
    padding: 5px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    z-index: 99999999999999;
    left: 0;
    top: 37px;
    border-radius: 4px
}

#numpad td {
    padding: 10px;
    background: #718ea9;
    border: 5px solid #f9f9f9;
    text-align: center;
    font-weight: 600;
    font-size: 16px;
    width: 65px;
    color: #fff;
    cursor: pointer !important
}

#numpad td:active, #numpad td:focus {
    background: #ffb700
}

#CardNumber-btn {
    background: none;
    box-shadow: none;
    height: 29px;
    border-radius: 3px;
    outline: 0;
    padding-left: 15px;
    padding-top: 8px
}

#CardNumber-btn i {
    font-size: 20px
}

td.delete_button {
    background: #e23e3e !important;
    font-size: 15px !important;
    font-weight: 500 !important
}

td.close_button {
    background: #4ac4dd !important;
    font-size: 15px !important;
    font-weight: 500 !important
}
/** New Passanger Selector Form ***/
.passengerSelector{
    display: none;
    position: absolute;
    width: calc(100% - 30px);
    top: 80%;
    border: solid 1px rgb(205, 230, 242);
    box-shadow: 0px 3px 3px #0000001a;
    border-radius: 3px;
    z-index: 10;
    background-color: #fff;
    left: 30px;
}
.passengerSelectorInner{
    padding: 15px;
    z-index: 10;
    box-shadow: 0px 3px 3px #0000001a;
}
.passengerSelectorInner hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border-top: 1px dashed #eee;
}
.passengerInfo{
    background-color:#fff !important;
    cursor:pointer;
}